.parentPagesNav {
    color:: #406bb3;
}

.parentPagesNav .toplevel h3 {
    font-size      : 18px;
    color          : #406bb3;
    border-bottom  : 3px solid #ccc;
    display        : block;
    text-decoration: none;
}

.parentPagesNav .toplevel .subLevel a {
    font-size      : 12px;
    color          : #616161;
    border-bottom  : 1px dotted #ccc;
    display        : block;
    text-decoration: none;
    line-height    : 30px;
    padding-left   : 10px;
    padding-right  : 10px;
}

.parentPagesNav .toplevel .subLevel a:hover {
    background-color: #CFD8DC;
}
